.bg-primary {
    /* background-color: #e9e5dc; */
    background-color: #D9D9D9;
}

.centerpage {

align-content: center !important;
align-items: center !important;
}
.section_marki {
}
.marki_item {
    height: 100%;
}
.marki_link {
    height: 100%;
}

.marki-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #D9D9D9;
    /* background-color: rgba(0, 0, 0, 0.7); */
    color: white;
    padding: 0.5rem;
    font-size: 0.8rem;
    text-align: center;
}

.relative {
    position: relative !important;
}


.w-100 {
    align-items: center;
    width: 100%;
}
.justify-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.items-stretch {
    -webkit-box-align: stretch !important;
    -ms-flex-align: stretch !important;
    align-items: stretch !important;
}
.flex-wrap_marki {
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
}
.flex_marki {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.row_marki {
    margin-right: -1.25rem !important;
    margin-left: -1.25rem !important;
}
.pa3 {
    padding: 1.25rem !important;
    margin-bottom: 0px;
}
.mw-100 {
    max-width: 70% !important;
}

.db {
    display: flex !important;
    width: 100% !important;
  /*  margin: 0 auto; */
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


@media (min-width: 576px) {
.w-50-xs {
    width: 50%;
}}
@media (min-width: 768px) {
.w-third-sm {
    width: 33.33333%;
}}
@media (min-width: 992px) {
    .w-25-md {
        width: 25%;
    }
    .w-20-md {
        width: 20%;
    }
    .w-sixth-md {
        width: 16.6667%;
    }
}

@media (min-width: 1200px) {
.w-sixth-lg {
    width: 16.6667%;
}}
